{
  "name": "copyright",
  "version": "0.0.0",
  "private": true,
  "main": "./index",
  "author": {
    "name": "Don Strawsburg",
    "email": "don@goforward.group",
    "url": "https://goforward.group/"
  },
  "contributors": [
    {
      "name": "Don Strawsburg",
      "email": "don@goforward.group",
      "url": "https://goforward.group/"
    },
    {
      "name": "Sean Strawsburg",
      "email": "sean@goforward.group",
      "url": "https://goforward.group/"
    }
  ]
}